OneTrueError.Client 1.1.3

OneTrueError have changed name to codeRR. Install one of the libraries that start with 'coderr.client' instead.

Install-Package OneTrueError.Client -Version 1.1.3
dotnet add package OneTrueError.Client --version 1.1.3
<PackageReference Include="OneTrueError.Client" Version="1.1.3" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add OneTrueError.Client --version 1.1.3
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Deprecated package

  • .NETFramework 4.0

    • No dependencies.
  • .NETFramework 4.5

    • No dependencies.
  • .NETFramework 4.5.2

    • No dependencies.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.1.3 485 11/22/2017
1.1.2 1,669 11/22/2017
1.0.3 950 5/26/2017
1.0.2 399 5/26/2017
1.0.1 2,039 12/21/2016
1.0.0 2,437 9/5/2016
1.0.0-rc10 399 9/1/2016
1.0.0-rc09 472 6/15/2016
1.0.0-rc08 458 6/15/2016
1.0.0-rc07 437 6/13/2016
1.0.0-rc06 601 6/2/2016
1.0.0-rc05 418 5/30/2016
1.0.0-rc04 479 5/13/2016
1.0.0-rc03 399 5/3/2016
1.0.0-rc02 382 5/3/2016
1.0.0-rc01 413 5/3/2016